Version:

Acquia Cohesion renames to Site Studio from version 6.2. Tell me more.

    Requirements

    Site Studio requirements vary depending on the version - please review the grid below for compatibility with the wider Drupal ecosystem:

    Site Studio Drupal PHP Drush CKEditor
    <= 6.9.3 8, 9 7.4, 8.0 9, 10 4
    6.9.4 8, 9 7.4, 8.0, 8.1 9, 10 4
    7.0 9, 10 8.0, 8.1 9, 10, 11 5
    7.1, 7.2, 7.3 9, 10 8.0, 8.1 9, 10, 11 4*, 5
    >= 7.4 10 8.1 11, 12 4*, 5

     

     

     

     

     

     

    * With the optional sitestudio_legacy_ckeditor module enabled

    DX8 knowledge base icon

    Frequently asked questions

    Get instant answers to common questions. Available online 24/7.

    Find answers

    Raise a ticket icon

    Raise a support ticket

    To raise a ticket, sign into Acquia Cloud and select Help in the top menu.

    Raise support ticket

    Acquia

    Copyright © 2020 Acquia, Inc. All Rights Reserved. Drupal is a registered trademark of Dries Buytaert.